/*
 *   date: 2010 November
 *   name: /css/princy.css
 *   auther: T.Nakahara
 */

/* --------------------------------------------------------
 「まゆの会」について
----------------------------------------------------------- */

#common #alpha ul.comm_list01{
  margin:0;
  padding:10px 0 13px 15px;
  }

.area01{
  width:435px;
  padding:9px 9px;
  margin:0 0 0 14px;
  background:#E8E9E0;
  border:solid 1px #DFE0D3;
  overflow:hidden;
  }

#common #alpha .area01 p{
  width:325px;
  padding:0;
  margin:0;
  float:left;
  }
#common #alpha .area01 img.ps_left{
  padding:0 8px 0 0;
  margin:0;
  }

.cap01{
  position:relative;
  width:620px;
  margin-left:15px;
  padding:0;
  }
.cap01 p{
  position:absolute;
  top:48px;
  left:7px;
  }
.cap01 a{
  display:block;
  width:620px;
  height:71px;
  text-indent:-9999px;
  background:url(../princy/img/prcy_btn_1day.jpg) no-repeat 0 0;
  }
.cap01 a:hover {
  background-position:0 100%;
  }
.cap01 img{
  display:block;
  width:620px;
  height:89px;
  }

.area02{
  width:630px;
  margin-bottom:15px;
  border-top:solid 1px #cac4aa;
  }
.area02 .inner{
  width:610px;
  padding:8px 10px 0 10px;
  border-bottom:solid 1px #cac4aa;
  }
#common #alpha .area02 .inner p{
  padding:0 0 6px 5px;
  margin:0;
  font-weight:bold;
  }
#common #alpha .area02 .inner p.ssttl{
  padding:0 0 6px 0;
  }
#common #alpha .area02 .inner dl{
  list-style:none;
  margin:0 0 0 5px;
  padding:0;
  }
#common #alpha .area02 .inner dt{
  width:70px;
  float:left;
  }
#common #alpha .area02 .inner dd{
  margin-left:70px;
  padding:3px 0 8px 0;
  line-height:1.3;
  font-family:'ＭＳ ゴシック','Osaka-等幅';
  }

.area03{
  width:auto;
  padding:8px 20px 8px 15px;
  border-bottom:solid 1px #cac4aa;
  }
.area03b{
  width:auto;
  padding:8px 20px 8px 15px;
  }
.area03 .pic01,.area03b .pic01{
  width:120px;
  float:left;
  }
#common #alpha .comm_st01 .area03 p.ssttl,
#common #alpha .comm_st01 .area03b p.ssttl{
  font-weight:bold;
  padding:0 0 5px 0;
  margin:0;
  }
#common #alpha .comm_st01 .area03 p,
#common #alpha .comm_st01 .area03b p{
  padding:0;
  margin:0;
  }



